### Method

# GdkX11.X11Display.get_startup_notification_id

#### Declaration [src]

    const char*
    gdk_x11_display_get_startup_notification_id (
      GdkDisplay* display
    )

#### Description [src]

Gets the startup notification ID for a display.

#### Return value

Returns: `const char*`
the startup notification ID for `display`
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string